|  | Home | Developer Center | # Class Members - Functions |

- Main Page
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- s
- t
- u
- ~

### - o -

- operator bool() : soap_dom_attribute , soap_dom_element
- operator const char *() : soap_dom_attribute , soap_dom_element
- operator double() : soap_dom_attribute , soap_dom_element
- operator int() : soap_dom_attribute , soap_dom_element
- operator long() : soap_dom_attribute , soap_dom_element
- operator LONG64() : soap_dom_attribute , soap_dom_element
- operator=() : soap_dom_attribute , soap_dom_element
- operator[]() : soap_dom_element